
QGIS Application - Bug report #19003

Raster-->Tile index

2018-05-22 04:49 PM - Klaus König

Status: Closed

Priority: High

Assignee:

Category: GDAL Tools

Affected QGIS version:3.1(master) Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26834

Description

I would like to create a tile index from more than 300 tif-files via Raster>>Miscellaneous>>tile index. There is no result or only a empty

gpkg-file. When I try the same in 2.18.18 with a shp-file the job is done in 3 seconds.

History

#1 - 2018-05-24 01:34 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Operating System changed from Windwos 10 to Windows 10

- Affected QGIS version changed from 3.0.3 to 3.1(master)

- Priority changed from Normal to High

Confirmed on master, the errors are like

ERROR 4: `C:\\Users\\qgis\\Desktop\\rasters\\military_maps\\459_2.tif C:\\Users\\qgis\\Desktop\\rasters\\military_maps\\460_2.tif' does not exist in the file

system, and is not recognized as a supported dataset name.

while the inputs files are indeed in that path.

#2 - 2018-05-24 09:45 PM - Nyall Dawson

- Status changed from Open to Feedback

How's the gdal command look? Can you spot the error?

#3 - 2018-11-11 04:46 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to no timely feedback
